form .inline-form-control {
	display: flex;
	margin: 1em;
}

form .inline-form-control label, form .inline-form-control .control-spacer {
	flex: 0;
	display: inline-block;
	min-width: 8em;
	text-align: right;
	padding-right: 0.5em;
}

form .inline-form-control .control-input {
	flex: 1;
}

form .inline-form-control .control-input input, form .inline-form-control .control-input textarea {
	width: 100%;
}

form .inline-form-control .control-input .form-errors {
	color: red;
}